> For the complete documentation index, see [llms.txt](https://docs.openreview.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.openreview.net/v1/how-to-guides/paper-matching-and-assignment/how-to-enable-reviewer-reassignment-for-area-chairs.md).

# How to enable Reviewer Reassignment for Area Chairs

#### Area Chairs: modifying reviewer assignments

If you would like for Area Chairs to be able to modify reviewer assignments, you can enable this by adding a variable in the Group Content for your venue:

1. Go to the main conference group, <https://openreview.net/group/edit?id=\\>\<insert\_your\_venue\_id>
2. Scroll down to "**Group Content"** and click 'show content'
3. In the editor, add the variable:

```
"enable_reviewers_reassignment": {
    "value": true
  }
```

4. Update Content to save the changes

#### Area Chairs: modifying proposed reviewer assignments

If you would like for Area Chairs to be able to modify reviewer assignments before they are deployed, you can enable this by adding a variable in the Group Content for your venue:

1. Go to the main conference group, <https://openreview.net/group/edit?id=\\>\<insert\_your\_venue\_id>
2. Scroll down to "**Group Content"** and click 'show content'
3. In the editor, add the variable:

```
"reviewers_proposed_assignment_title": { 
    "value": "matcher1" 
}
```

4. Replace "matcher1" with the title of the matching configuration.

![](https://content.gitbook.com/content/omUYsrTOIuqg28MvptIH/blobs/Pb1VyEQUB6P5c08NknIT/image.png)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.openreview.net/v1/how-to-guides/paper-matching-and-assignment/how-to-enable-reviewer-reassignment-for-area-chairs.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `build a script that syncs our docs to a CMS` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
